# Command: testsuite::ticket-800

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-800 - Ensure that Topology parameters check their parameters

Synopsis:

    (ticket-800) run -> NEST exits if test fails

Description:

      This ticket ensures that Topology parameters check their parameters for
      validity, e.g., strictly positive sigma for a Gaussian.

Author:

    Hans Ekkehard Plesser, 2014-12-13

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/regressiontests/ticket-800.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative